OBJS = $(OBJS)\
  play/Kicker.obj\
  play/House.obj\
  play/Tree.obj\
  play/Car.obj\
  play/Tank.obj\
  play/Hero.obj\
  play/Sky.obj\
  $(NAME)/Mountains.obj\
  $(NAME)/Tree.obj\
  $(NAME)/Enemy.obj\
  $(NAME)/Fokker.obj

RESS = $(RESS)\
  play/play.res
